@charset "utf-8";
/* CSS Document */
 html, body {
	background:#022D43;
	margin:0;

}
img{
font-size:8px;
color:#022D43;
}
body {
	border-top:4px solid #000;
	color:#CCCCCC;
	font-weight:bold;
	font-family:sans-serif, Arial, Helvetica, sans-serif;
	text-decoration:none;
	font-size:15px;
}
.pic{
color:#CCCCCC;
	font-weight:bold;
	font-family:sans-serif, Arial, Helvetica, sans-serif;
	text-decoration:none;
	font-size:12px;
}
form{
	color:#FFFFFF;
}
.content {
	color:#777;
	font:12px/1.4 helvetica neue, arial, sans-serif;
	width:620px;
	margin:20px auto;
}
#searchbox{
background:url(images/search_box.gif);
height:180px;
}
h1 {
	font-size:12px;
	font-weight:normal;
	color:#ddd;
	margin:0;
}

div#page {
	width: 600px;
	background-color: #fff;
	margin: 0 auto;
	text-align: left;
	border-color: #ddd;
	border-style: none solid solid;
	border-width: medium 1px 1px;
}
div#container {
	padding: 20px;
}

.bot{
color:#CCCCCC;
font-size:10px;
text-align:center;
}
p{
	margin:0 0 20px;
	font-size:15px;
	color:#CCC;
	font-style:oblique;
	text-align:justify;
       
}
p.head{
	font-size:18px;
	color:#CCC;
	font-style:italic;
}
	
a {
	color:#ffffff;
	text-decoration:none;
}
.cred {
	margin-top:20px;
	font-size:11px;
}
#bottom{
	position:relative;
	left:0px;
	background-color:#036; 
	width:100%;
}
#heading{
	position:relative;
	background-color:#036; 
	width:100%;
	text-align:center;
	
}
.sidebarmenu ul {
	margin: 0;
	padding: 0;
	list-style-type: none;
	font: bold 13px Verdana;
	width: 180px; /* Main Menu Item widths */
	border-bottom: 1px solid #ccc;
}
.sidebarmenu ul li {
	position: relative;
}
/* Top level menu links style */
.sidebarmenu ul li a {
	display: block;
	overflow: auto; /*force hasLayout in IE7 */
	color: white;
	text-decoration: none;
	padding: 6px;
	border-bottom: 1px solid #778;
	border-right: 1px solid #778;
}
.sidebarmenu ul li a:link, .sidebarmenu ul li a:visited, .sidebarmenu ul li a:active {
	background-color: #012D58; /*background of tabs (default state)*/
}
.sidebarmenu ul li a:visited {
	color: white;
}
.sidebarmenu ul li a:hover {
	background-color: black;
}
/*Sub level menu items */
.sidebarmenu ul li ul {
	position: absolute;
	width: 170px; /*Sub Menu Items width */
	top: 0;
	visibility: hidden;
}
.sidebarmenu a.subfolderstyle {
	background: url(right.gif) no-repeat 97% 50%;
}
/* Holly Hack for IE \*/
* html .sidebarmenu ul li {
	float: left;
	height: 1%;
}
* html .sidebarmenu ul li a {
	height: 1%;
}
#gallery {
		background-color:#000;
		padding: 20px;
		width: 95%;
		margin-left:0px;
		
	}
	#gallery ul { list-style: none; }
	#gallery ul li { display: inline; }
	#gallery ul img {
		border: 5px solid #3e3e3e;
		border-width: 5px 5px 5px;
	}
	#gallery ul a:hover img {
		border: 5px solid #fff;
		border-width: 5px 5px 5px;
		color: #fff;
	}
	#gallery ul a:hover { color: #fff; }
	
		.black_overlay{
			display: none;
			position: absolute;
			top: 0%;
			left: 0%;
			width: 100%;
			height: 100%;
			background-color: black;
			z-index:1001;
			-moz-opacity: 0.8;
			opacity:.80;
			filter: alpha(opacity=80);
		}
		.white_content {
			display: none;
			position: absolute;
			top: 25%;
			left: 25%;
			width: 40%;
			height: 70%;
			padding: 16px;
			border:none; 
			background-color: #000;
			z-index:1002;
			overflow: auto;
                        text-align:center;
		}
